[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.GetNodesForKeyword

Populates a list with help nodes using the specified help keyword.

## Declaration

Source position: lazhelpintf.pas line 450

`public function THelpDatabases.GetNodesForKeyword(`
`const HelpKeyword: string;`
`var ListOfNodes: THelpNodeQueryList;`
`var ErrMsg: string`
`):TShowHelpResult; virtual;`